package cz.moneta.test.dsl.mwf;

import cz.moneta.test.harness.support.mwf.Parameter;
import cz.moneta.test.harness.support.mwf.MwfRequest;

public interface MWFKDY extends MwfRequest<MWFKDY, MWFKDYResponse> {

    @Parameter(name = "ChannelId")
    MWFKDY channelId(String channelId);
    @Parameter(name = "ClientCif")
    MWFKDY clientCif(String clientCif);
    @Parameter(name = "InsuranceId")
    MWFKDY insuranceId(String insuranceId);
}
